com.google.gwt.cell.client

## Interface SelectionCell.Template

All Superinterfaces:
  SafeHtmlTemplates

Enclosing class:
  SelectionCell

    static interface SelectionCell.Template
    extends SafeHtmlTemplates

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.google.gwt.safehtml.client.SafeHtmlTemplates

`SafeHtmlTemplates.Template`

### Method Summary

All Methods Instance Methods Abstract Methods
`SafeHtml` `deselected(java.lang.String option)`
`SafeHtml` `selected(java.lang.String option)`

### Method Detail

#### deselected

    @SafeHtmlTemplates.Template(value="<option value=\"{0}\">{0}</option>")
    SafeHtml deselected(java.lang.String option)

#### selected

    @SafeHtmlTemplates.Template(value="<option value=\"{0}\" selected=\"selected\">{0}</option>")
    SafeHtml selected(java.lang.String option)